@charset "utf-8";
@import url('newforest.css');
/*.mapList {margin: 0 auto;}*/
.navMap {max-width: min(500px, 100%)}
@media screen and (min-width: 750px)
{
	.guideMap {grid-template-areas: 'area navmap navmap' 'place navmap navmap' 'gallery navmap navmap' '. walk gazetteer'; grid-template-columns: 250px 260px auto; justify-content: flex-start;}
	#main-content {height: 29rem;}
}
@media only screen and (max-width: 750px)
{
	#regionalMap {margin: -2rem 0 0 auto;}
}
